# Uses of Class
org.eclipse.emf.cdo.ui.Support

Packages that use Support
Package
Description
org.eclipse.emf.cdo.ui
Reusable UI components specific to the CDO Model Repository.

## Uses of Support in org.eclipse.emf.cdo.ui

Fields in org.eclipse.emf.cdo.ui declared as Support
Modifier and Type
Field
Description
`static final Support`
Support.`COMPARE`
Deprecated.
`static final Support`
Support.`HISTORY`
Deprecated.
`static final Support`
Support.`PROPERTIES`
Deprecated.
`static final Support`
Support.`SERVER_SECURITY`
Deprecated.